Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/29961/?format=api
{
"ob_id": 29961,
"uuid": "2713a6a834784354a4a7f2185b3ba868",
"title": "The Satellite Application Facility on Land Surface Analysis",
"abstract": "The Satellite Application Facility (SAF) on Land Surface Analysis (LSA) is part of the SAF Network, a set of specialised development and processing centres, serving as EUMETSAT (European organization for the Exploitation of Meteorological Satellites) distributed Applications Ground Segment. The SAF network complements the product-oriented activities at the EUMETSAT Central Facility in Darmstadt. The main purpose of the LSA SAF is to take full advantage of remotely sensed data, particularly those available from EUMETSAT sensors, to measure land surface variables, which will find primarily applications in meteorology.",
"keywords": "The Satellite Application Facility, Land Surface Analysis",
"status": "ongoing",
"publicationState": "preview",
"identifier_set": [],
"observationCollection": [],
"parentProject": null,
"subProject": [],
"responsiblepartyinfo_set": []
}